| Class SeedDiagonal Store the information about a seed segment. SeedDiagonal<TPosition, TSize> Include Headers seqan/seeds.h Parameters
TPosition | The type to use for positions.
TSize | The type to use for the seed length.
Data Members
beginPositionH | The position in the database sequence (horizontal).
beginPositionV | The position in the query sequence (vertical).
length | The length of the diagonal.
Functions
appendDiagonal | Adds diagonal to the Chained Seed.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56